Question

3
Replies
123
Views
LuisGuillermoM Member since 2017 2 posts
BacCredomatic Network
Posted: 2 years ago
Last activity: 2 years 1 month ago
Closed

Smart Dispute framework and CLM framework compatible to Pega Cloud 7.4 ?

Where is the place where I can check the latest version in which these frameworks are compatible and are already working for version 7.4?

***Updated by moderator: Lochan to update Categories***

Low-Code App Development Cloud Services
Moderation Team has archived post
Share this page LinkedIn